## 分割线 (`wc-divider`)
> 一条华丽丽的虚线。


### 使用

<wc-sandbox>
  <wc-lang slot="javascript">
import '//jscdn.ink/@bd/ui/latest/divider/index.js'
  </wc-lang>
  <wc-lang slot="html">
<wc-divider></wc-divider>
  </wc-lang>
</wc-sandbox>


### 分割线内容

可以给分割线加任意内容, 也可以通过`align=left/right`指定内容的对齐方式(默认居中)。

<wc-sandbox>
  <wc-lang slot="javascript">
import '//jscdn.ink/@bd/ui/latest/divider/index.js'
import '//jscdn.ink/@bd/ui/latest/icon/index.js'
  </wc-lang>
  <wc-lang slot="html">
<wc-divider>我是一条华丽丽的分割线</wc-divider>
<wc-divider align="left">文字在左边</wc-divider>
<wc-divider align="right">文字在右边</wc-divider>
<wc-divider>我还有个小图标<wc-icon name="star" size="s"></wc-icon></wc-divider>
  </wc-lang>
</wc-sandbox>